@charset "utf-8";
/* CSS Document */



#wrapper {
	min-width: 835px;
	width: 100%;
}
#side {
	width: 235px;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #000;
	z-index: 1;
}
h1 {
	padding: 10px 0 25px;
	/*background: url(../img/in/line_side.gif) center bottom no-repeat;*/
}
#navi {
	padding: 10px 0 38px;
	background: url(../img/in/line_side.gif) center bottom no-repeat;
}
.nv_bb {
	margin-bottom: 1px;
}
#navi li {
	margin-bottom:0;
}
#navi li img {
	vertical-align:bottom;
}
#side_movie_area {
	padding: 21px 0 19px;
	/*background: url(../img/in/line_side.gif) center bottom no-repeat;*/
}
.side_movie {
	width: 235px;
	height: 133px;
	position: relative;
	margin: 0 auto;
}
.side_movie_img {
	/*position: absolute;
	top: 5px;
	left: 5px;*/
}
.side_movie_frame {
	position: absolute;
	top: 0;
	left: 0;
}
#copy {
	background: url(../img/in/line_side.gif) center top no-repeat;
	margin: 21px 0 0;
	padding: 40px 0 10px;
}
#main {
	position: relative;
	padding: 0 0 50px;
}
#main_bg {
	position: fixed;
	top: 0;
	right: 234px;
	z-index: -2;
}

#pageup {
	position: fixed;
	right: 245px;
	bottom: 10px;
	cursor: pointer;
	z-index: 2;
}